/*
Theme Name: Make Child
Description: Child of the Make Theme for ACSA
Author: Morgan Strong
Template: make
Version: 1.0.0
*/

@import url("../make/style.css");

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
/*BANNER*/
.site-header-main {
padding-top:20px;padding-bottom:10px}
.site-branding {max-width:20%}
.site-navigation {max-width:80%;padding-top:10px;}
@media screen 
and (min-width: 800px) and (max-width: 920px)
{
.site-branding {max-width:18%}
.site-navigation {max-width:82%;padding-top:0;}
}
@media screen 
and (max-width: 799px)
{
.site-branding {max-width:100%}
.site-navigation {max-width:100%;padding-top:0;}
}


.site-content {padding-bottom:0;}
#builder-section-1497175218206{margin-bottom:0;}

/*BANNER*/
.site-navigation .menu .sub-menu li a, .site-navigation .menu .children li a {padding-right:25px;}

/*HOME PAGE FEATURE*/
.overview-intro .home-feature {
background-color:rgba(0,0,0,0.7);
padding: 5px 10px;
display: inline-block;
border-radius: 5px;
font-size: 32px;
margin-bottom: 45px;
width: 60%;
}
.overview-intro .home-feature .inner-head a{font-weight:400;}

@media screen 
and (min-width : 640px) and (max-width : 1024px)
{
.overview-intro .home-feature
{
width: 90%;
font-size: 24px;
}
.overview-intro .cta
{
font-size:18px;
padding: 12px 24px;
}
}

@media screen 
and (max-width: 639px)
{
.cycle-slide .builder-banner-content{
padding-left:50px;
padding-right:50px;
}
.builder-banner-inner-content{
padding:0;
margin:0;
width:100%;
}
.overview-intro .home-feature
{
width: 100%;
font-size: 18px;
text-align: center;
}
.overview-intro .home-feature .inner-head a {
font-size:18px;
}
.overview-intro .cta
{
font-size: 12px;
padding: 12px;
margin-left: 10%;
min-width:80%;
text-align: center;
}
}

.overview-intro .cta {
border-bottom: 4px solid #c9c9c9;
border-radius: 5px;
background-color: #FFF;
display: inline-block;
font-weight: 500;
color: #191919;
letter-spacing: .1rem;
text-decoration: none;
transition: padding .2s ease;
padding: 14px 24px;
}

.home-page header.entry-header{
display:none;
}
/*H1*/
header.entry-header h1{
border-bottom:1px solid #d94d20;
font-weight:200;
}

/*NEWSLETTER SIGNUP*/
.newsletter-front {
background-color:rgba(0,0,0,0.25);
padding:10px;
border-radius:5px;
max-width: 998px;
margin: auto;
}

.newsletter-front h2{
color: #FFFFFF;
font-size: 36px;
font-weight: 400;
line-height: 60px;
margin: 0 0 24px;
text-align: center;
text-transform: uppercase;
}
@media screen 
and (max-width : 1024px)
{
.newsletter-front h2
{
font-size: 32px;
line-height: 48px;
}
}

@media screen 
and (max-width: 639px)
{
.newsletter-front h2
{
font-size: 18px;
line-height: 24px;
}
}

.newsletter-front .mc4wp-form-fields{
max-width: 600px;
margin: auto;
}

.newsletter-front p.explain{
text-align: center;
width: 80%;
margin: auto;
}
.newsletter-front p.explain a{
color: white;
}
.newsletter-front p label {
float: left;
min-width: 25%;
border-bottom:1px solid #E5E5E5;
padding-bottom:11px;
}

.newsletter-front p input {
min-width: 49%
}
.newsletter-front p input.names{
margin-bottom: 10px
}
.newsletter-front p input.submit{
min-width: 99%;
}
@media screen 
and (max-width: 639px)
{
.newsletter-front p input {
min-width: 100%;
}
.newsletter-front p label {
border-bottom: none;
min-width: 100%;
}
}

.newsletter-front p input[type=submit] {
margin-left: 25%;
min-width: 50%;
max-width: 50%;
border-bottom: 4px solid #c9c9c9;
border-radius: 5px;
background-color: #ffffff;
display: inline-block;
font-weight: 600;
color: #191919;
text-transform: uppercase;
letter-spacing: .1rem;
text-decoration: none;
transition: padding .2s ease;
padding: 24px;
}

/*HOME PAGE HEADINGS*/
h3.builder-text-section-title{
color: #333;
font-size: 36px;
font-weight: 400;
line-height: 60px;
text-align: center;
text-transform: uppercase;
margin: auto;
margin-bottom: 24px;
}
@media screen 
and (max-width : 1024px)
{
h3.builder-text-section-title
{
font-size: 32px;
line-height: 48px;
}
}
@media screen 
and (max-width: 639px)
{
h3.builder-text-section-title
{
font-size: 16px;
line-height: 32px;
}
}


/*HOME PAGE WIDGETS*/
.card { 
background-color: #F0EFED;
border-radius: 5px;
padding-bottom:10px;
min-height:425px;
max-height:425px;
overflow: hidden:
}
@media screen 
and (max-width : 1024px)
{
.card
{
min-height:600px;
max-height:800px;
}
}
@media screen 
and (max-width: 639px)
{
.card
{
min-height:400px;
max-height:600px;
}
}


.card h3 {
padding:0 15px;
margin:0;
}
.card h3 a {
font-size:0.8em;
}
.card p {
padding:0 15px;
margin:0;
font-size: 0.9em;
}
.card .cta{
background-color:white;
display:block;
text-align:center;
padding:10px;
text-transform: uppercase;
font-weight:100;
letter-spacing: 0.09rem;
margin-top: 15px;
}

.pt-cv-wrapper img {
max-height:205px;
object-fit:cover;
}

/*SIDEBAR*/
.sidebar h4{
font-size:18px;
font-weight:100;
border-bottom: 1px solid #CCC
}
.sidebar label {
min-width: 100%;
}
.sidebar input {
min-width: 100%;
}
.sidebar
input[type=submit], .newsletter-front .cta {
border: 1px solid #D94D20;
border-bottom: 3px solid #D94D20;
border-radius: 3px;
background-color: #FFF;
display: inline-block;
font-weight: 600;
color: #D94D20;
text-transform: uppercase;
letter-spacing: .1rem;
text-decoration: none;
transition: padding .2s ease;
padding: 8px 24px;
}

.newsletter-front .cta {background-color:#D94D20;}

/*CONTENT PAGE*/
.entry-header {
margin-bottom:0;
}
.wp-caption img[class*="wp-image-"]{
margin-top:0;
}

.sidebar-right input{margin-bottom: 10px;}

/*POST*/
.post {
margin: 20px 0 10px;
border-bottom: none;
}
a.form-cta{
border:1px solid #d94d20;
padding: 5px 10px;
border-radius: 3px;
}
a.form-cta:hover{
background-color:#d94d20;
color:white}

ul.list-group{
list-style-type: none;
border: 1px solid #CCC;
border-radius: 3px;
padding-left: 0;
}
ul.list-group li.pills{
border-bottom: 1px solid #CCC;
padding: 3px 5px;
}
ul.list-group li.last{
border-bottom: none;
}
.p1{background-color:#c5eff7;}
.p2{background-color:#fffacd;}
.p3{background-color:#ffecdb;}
.p4{background-color:#e0ffff;}
.p5{background-color:#e8e8e8;}
.p6{background-color:#;}
.featured-event {
border: 1px solid #CCC;
border-radius: 3px;
margin-bottom: 5px;
padding: 5px;
}

table.table th {
background-color: #D94D20;
color: white;
}

/* Conference page */
dl dt {margin:0;}
dl dd {margin:0 0 0 22px;}


/*FOOTER*/
.footer-widget-container h4.widget-title {
font-size:32px;
text-transform: uppercase;
font-weight: 400;
text-align: center;
}

.textwidget {
margin:auto;
text-align:center
}

.footerImg{
max-width:50%;
max-height:120px;
}
@media screen 
and (max-width : 1024px)
{

.footerImg
{
max-width:100%;
max-height:90px;
}
}
@media screen 
and (max-width: 639px)
{
.footer-widget-container h4.widget-title{font-size:24px;}
.footerImg
{
max-width:100%;
max-height:90px;
}
}

#menu-footer_menu {
text-align: center
}

#menu-footer_menu li
{
display: inline;
font-size: 16px;
border-bottom: none;
padding-right: 20px;
}

.footer-credit {display: none;}

/*Contact hacks*/
.cta-text{
display: block;
color: white;
background-color: #D94D20;
padding: 10px;
text-align: center;
border-radius:5px
}

/Ninja forms/

.list-checkbox-wrap .nf-field-element li input, .list-radio-wrap .nf-field-element li input{
float:left;
margin-top:7px;
}

/*Woocommerce*/
.woocommerce ul.products li.product .woocommerce-loop-product__title{
min-height:75px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
width: 98%;
}
/*Woocommerce MyAccount*/
.woocommerce .woocommerce-MyAccount-navigation {
width: 100%;
float: none;
border-bottom:1px solid #EBEBEB;
padding:10px 0 0;
}
.woocommerce .woocommerce-MyAccount-navigation ul li{
display: inline;
padding:3px;
margin: 3px 8px;
border-bottom:1px solid #CCC;
}
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active{
border-bottom:1px solid #d94d20;
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard
{
display: none;
}
.woocommerce .woocommerce-MyAccount-content{
width:100%;
float:none;
padding-top:10px
}


/*Buddypress customisations*/
@media screen 
and (min-width: 500px){
#buddypress div.dir-search{
margin-top:-46px
}
}
/*Make Woocommerce and Buddypress fully width*/
.woocommerce-account .site-main,
.buddypress .site-main{
width:100%
}
.woocommerce-account .sidebar-right,
.buddypress .sidebar-right{
display: none;
}
/*Member login page, smaller width*/
#builder-section-1508039878679 .builder-banner-slide{
padding-bottom: 200px;
}
/*member button*/
@media screen 
and (min-width: 500px){
.member-portal-link {
margin-top:-59px;
display: inline; 
float:right;
border-radius:8px 8px 0 0;
}
}
@media screen 
and (max-width: 500px){
.member-portal-link {
margin-top:-12px;
border-radius: 0 0 8px 8px;
margin-bottom: 10px
}
}

